
TD          				{ font-family:  Arial, Helvetica, Verdana, Geneva,  sans-serif; font-size : 10pt; font-weight : normal; color: #013A6D;}
BODY        				{ font-family:  Arial, Helvetica, Verdana, Geneva,  sans-serif; font-size : 10pt; font-weight : normal; color: #013A6D;}

.class1 			{font-size: 13pt}
.class1 A:link 		{text-decoration: none; color: #013A6D; }
.class1 A:visited 	{text-decoration: none; color: #013A6D; }
.class1 A:active 	{text-decoration: none; color: #013A6D; }
.class1 A:hover 	{text-decoration: none; color: #0078FF; }

.class2 			{font-size: 10pt; color: #999999;}
.class2 A:link 		{text-decoration: none; color: #999999; }
.class2 A:visited 	{text-decoration: none; color: #999999; }
.class2 A:active 	{text-decoration: none; color: #999999; }
.class2 A:hover 	{text-decoration: none; color: #E47404; }

.class3 			{font-size: 11pt; color: #E47404;} 
.class3 A:link 		{text-decoration: underline; color: #E47404; }
.class3 A:visited 	{text-decoration: underline; color: #E47404; }
.class3 A:active 	{text-decoration: underline; color: #E47404; }
.class3 A:hover 	{text-decoration: none; color: #E47404; }

.class4 			{font-size: 10pt}
.class4 A:link 		{text-decoration: underline; color: #013A6D; }
.class4 A:visited 	{text-decoration: underline; color: #013A6D; }
.class4 A:active 	{text-decoration: underline; color: #013A6D; }
.class4 A:hover 	{text-decoration: none; color: #025EB0; }

.class5 			{font-size: 10pt}
.class5 A:link 		{text-decoration: underline; color: #013A6D; }
.class5 A:visited 	{text-decoration: underline; color: #013A6D; }
.class5 A:active 	{text-decoration: underline; color: #013A6D; }
.class5 A:hover 	{text-decoration: none; color: #025EB0; }